#page .campaign-espot.advice h1 {
		margin-top: 0;
	}
#page .campaign-espot.advice .widget-advice {
		border: 1px dotted #48bfd5;
		border-radius: 5px;
		padding: 5px 13px 15px;
		margin-top: 13px;
		position: relative;
	}
	#page .campaign-espot.advice .widget-advice:before {
		content: "";
		display: block;
		width: 73px;
		height: 67px;
		background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/advice-graphic.png') no-repeat;
		position: absolute;
		top: -13px;
		left: -13px;
	}
	#page .campaign-espot.advice .widget-advice h2 {
		font-size: 28px;
		margin-top: 0;
		border-bottom: 1px solid #48bfd5;
		padding-bottom: 8px;
		margin-bottom: 8px;
		margin-left: 55px;
	}
	#page .campaign-espot.advice .widget-advice h2 span {
		font-size: 15px;
		font-weight: 300;
	}
	#page .campaign-espot.advice .widget-advice-quote {
		background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/advice-mood.png') left center no-repeat rgba(72, 191, 213, .15);
		border-radius: 10px;
		height: 250px;
		padding: 10px 40px 10px 200px;
		display: table-cell;
		vertical-align: middle;
	}
	#page #contentWrapper .campaign-espot.advice .widget-advice-quote h2 {
		font-size: 22px;
		color: #666;
		font-weight: 300;
		text-align: left;
	    line-height: 30px;
    	position: relative;
   		-webkit-font-smoothing: antialiased;
   		margin-bottom: 0;
	}
	#page .campaign-espot.advice .widget-advice-quote h2:before, #page .campaign-espot.advice .widget-advice-quote h2:after {
		color: rgba(72, 191, 213, .4);
		font-weight: 400;
		position: absolute;
		font-size: 100px;
		line-height: 1;
   		-webkit-font-smoothing: antialiased;
	}
	#page .campaign-espot.advice .widget-advice-quote h2:before {
		content: "\201C";
	    top: -15px;
    	left: -40px;
	}
	#page .campaign-espot.advice .widget-advice-quote h2:after {
		content: "\201D";
		right: -35px;
		bottom: -85px;
	}
	#page .campaign-espot.advice .widget-advice-list h2 {
		font-size: 22px;
		margin-bottom: 0;
	}
	#page .campaign-espot.advice .widget-advice-list ul li {
		border-bottom: 1px dotted #48bfd5;
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	#page .campaign-espot.advice .widget-advice-list ul li:first-child {
		border-top: 1px dotted #48bfd5;
		padding-top: 8px;
	}
	#page .campaign-espot.advice .widget-advice-list ul li a {
		font-weight: 600;
		text-decoration: none;
	}
	#page .campaign-espot.advice .widget-advice-list ul li a:hover {
		text-decoration: underline;
	}
	#page .campaign-espot.advice .widget-advice-list .button {
		color: #48bfd5;
		font-weight: 600;
	}
	#page .campaign-espot.advice .widget-advice-list .button:after {
		display: inline-block;
		content: ' ';
		height: 16px;
		width: 16px;
		background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/icon-arrow-blue.svg') center center no-repeat;
		top: 3px;
		position: relative;
		left: 8px;
	}
	#page .campaign-espot.advice .widget-advice ul li {
		border-bottom: 1px solid rgba(188, 183, 183, .44);
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	#page .campaign-espot.advice .widget-advice ul li a {
		font-size: 12px;
		color: #6f6f6f;
		text-decoration: none;
		display: block;
		padding-right: 10px;
	}

	#page .campaign-espot.advice .widget-advice ul li a:before {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3.5px 0 3.5px 5px;
		border-color: transparent transparent transparent #48c0d5;
		content: ' ';
		float: right;
		margin-top: 5px;
	}

	#page .campaign-espot.advice .widget-advice .button {
		border-radius: 18px;
		font-size: 12px;
		color: #FFF;
		padding: 5px 45px 5px 15px;
		background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/icon-arrow-white.svg') right center no-repeat #48bfd5;
	}

	#page .campaign-espot.advice .block-grid h3 {
		border-bottom: 1px dotted #ccc;
		margin-bottom: 30px;
		margin-top: 0;
		padding-bottom: 20px;
	}
	#page .campaign-espot.advice .sidebar-advice img {
		margin-bottom: 5px;
	}
	#page .campaign-espot.advice .sidebar-advice p {
		font-family: "ubuntu", sans-serif;
		font-size: 12px;
		margin-bottom: 40px;
	}
	#page .campaign-espot.advice .advice-detail-header {
		border: 3px dotted #DF1B74;
		border-radius: 15px;
		display: flex;
		align-items: center;
		position: relative;
	}
	#page .campaign-espot.advice .advice-detail-header:before {
		width: 80px;
		height: 42px;
		background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/advice-graphic2.png') no-repeat;
		display: block;
		content: '';
		position: absolute;
		right: 5px;
		top: -30px;
	}
	#page .campaign-espot.advice .advice-detail-header img {
		margin: 15px 0;
	}
	#page .campaign-espot.advice .advice-detail-header h2 {
		font-size: 18px;
	}
	@media (max-width: 767px) {
		#page .campaign-espot.advice .widget-advice-quote {
			background-image: none;
			background-color: rgba(72, 191, 213, .15);
			padding: 10px 35px;
			height: auto;
			position: relative;
		}
		#page .campaign-espot.advice .widget-advice-quote:after {
			width: 45px;
			height: 45px;
			background: url('/ecomwcs/static/StaticWeb/DB/advice/assets/advice-mood2.png') no-repeat;
			background-size: cover;
			display: block;
			content: '';
			position: absolute;
			right: 10px;
			top: -25px;
		}
		#page .campaign-espot.advice .widget-advice-quote h2 {
			font-size: 15px;
		}
		#page .campaign-espot.advice .widget-advice-quote h2:before,
		#page .campaign-espot.advice .widget-advice-quote h2:after {
			font-size: 50px;
		}
		#page .campaign-espot.advice .widget-advice-quote h2:before {
			left: 10px;
		}
		#page .campaign-espot.advice .widget-advice-quote h2:after {
			right: 10px;
		}
		#page .campaign-espot.advice .advice-detail-header h2 {
			font-size: 18px
		}
		#page .campaign-espot.advice .advice-detail-header {
			margin-top: 20px;
		}
		#page .campaign-espot.advice .advice-detail-header .col-xs-4 {
			display: none;
		}
		#page .campaign-espot.advice .advice-detail-header .col-xs-8 {
			width: 100%;
		}
		#page .campaign-espot.advice .sidebar-advice p {
			text-align: left;
		}
	}